
/* //////////////////////////////////////// MEDIA QUERIES ///////////////////////////////////// */

	/* ///////////////////////////  DROPDOWN-MENU   /////////////////////////// */



	#mainnavigation ul,
	#mainnavigation li {
		padding: 0;
		margin: 0;
		list-style: none;
		letter-spacing: 0.02em;
	}




@media only screen and (min-width: 870px) {
	#mainnavigation ul li.quick {
	    display: none;
	}
	
	
}




	/* ///////////////////////////////// CLEARFIX ///////////////////////////////// */
	
	#mainnavigation:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	
	#mainnavigation {
		display: inline-block;
	} 
	
	html[xmlns] #mainnavigation {
		display: inline-block;
	}
	 
	* html #mainnavigation {
		height: 1%;
	}


/* Auflösung unterhalb 970px / responsive Navigation wird eingeblendet  */



	#mainnavigation li {
		width: inherit !important;
	}

	.fullLayer {
		display: none;
	}

	#close {
		float: right;
		margin-top: 20px;
		width: 50px;
		height: 50px;
		background: url(/_local/images/close.png) no-repeat;
		cursor: pointer;
	}

	#menu-toggle {
		z-index: 105;
		display: block;
		position: fixed;
		right: 1.5%;
		top: 33px;
		height: 3.5em;
		width: 3.5em;
		background: url("/_local/images/menu-toggle_white.svg") no-repeat scroll center center;
		background-size: contain;
		background-size: 75% 75%;
		transition: all 0.2s ease-out 0s;
	}
	
	#menu-toggle:before {
		content: 'MENÜ';
		position: absolute;
		margin: 19px 0 0 -60px;
		color: white;
		font-size: 115%;
	}
	
	/** Verhindert das vertikale Scrollen des Inhalts bei ausgefahrenem Menu **/
	body.menu #innerpage{
		overflow: hidden;
	}
	
	body.menu #menu-toggle{
		display: none;
	}
	
	body.menu #language {
		top: 11px;
		transition: all 0.2s ease-out 0s;
	}

	#wrapper.menu {
		overflow: hidden;
		height: 100%;
	}

	body #mainnavigation>ul.level1>li ul.level2,
	body #mainnavigation>ul.level1>li ul.level2 li ul.level3,
	body #mainnavigation>ul.level1>li ul.level2 li ul.level3 li ul.level4 {
		display: none;
	}
	
	body.menu #mainnavigation>ul.level1>li.open ul.level2,
	body.menu #mainnavigation>ul.level1>li.open ul.level2 li.open ul.level3,
	body.menu #mainnavigation>ul.level1>li.open ul.level2 li.open ul.level3 li.open ul.level4 {
		display: block;
	}
	
	ul.language {
		display:none;
		float: left;
	}
	#mainnavigation ul.level3.language > li.last{
		margin-bottom: 0px;
	}
	
	#mainnavigation>ul.level1,
	#mainnavigation ul.level2,
	#mainnavigation ul.level3 {
		padding-top: 0px;
		width: 100%;
	}

	/* ///////////////////////////////// NAVIGATION ///////////////////////////////// */
	#mainnavigation>ul.level1 {
		padding-top: 8px;
		font-size: 1em;
	}
	
	@media only screen and (max-width: 360px) {	
		#mainnavigation>ul.level1 {
			padding-top: 30px;
			font-size: 1em;
		}
	}

	#mainnavigation>ul.level1>li {
		position: relative;
		overflow: hidden;
		width: 100%;
		margin:0;
		padding:0;
		float:left;
		clear: left;
	
	}
		
	
	
	#mainnavigation>ul.level1>li.last {
		border-bottom: 1px dotted #fff;
	}

	#mainnavigation>ul.level1>li>a {
		text-decoration: none;	
		text-transform: uppercase;
		color: #fff;
		display: block;
		padding: 0.8em 1em 0.8em 0.8em;
		border-top: 1px solid #fff;
		background-color: #897a69; /* fallback background color
		background: -webkit-linear-gradient(top, #F1A055 0, #e37e21 100%);
		background:      -o-linear-gradient(top, #F1A055 0, #e37e21 100%);
		background:     -ms-linear-gradient(top, #F1A055 0, #e37e21 100%);
		background:   linear-gradient(to bottom, #F1A055 0, #e37e21 100%);;*/
	} 
	
	#mainnavigation>ul.level1>li>a:hover {
	
		background-color: #897a69;
	}
	
	#mainnavigation>ul.level1>li>a.last{
	
	}

	/* plus sign if child nodes (created using jquery) */
	#mainnavigation ul.level1 li>span.more,
	#mainnavigation ul.level1>li.quick.last>span {
		position: absolute;
		width: 1.2em;
		height: 2.5em;
		top: 0.9em;
		right: 20px;
		cursor: pointer;
		opacity: 0.8;
	}
	
	#mainnavigation>ul.level1>li>a.more {
		cursor: pointer;
	}
	
	#mainnavigation ul.level1 li>span.more:before,
	#mainnavigation ul.level1>li.quick.last>span:before {
		content: '\f107';
		font-family: 'fontAweSome',sans-serif;
		color: white;
		font-size: 200%;
	}

	#mainnavigation ul.level1 li.open>span.more:before,
	#mainnavigation ul.level1>li.open>quick.last>span:before {	
		content: '\f106';
	}

	#mainnavigation ul.level1 li a:hover, 
	#mainnavigation ul.level1 li.open>a, 	
	#mainnavigation ul.level1 li.active>a {
		background-color: #000;

	}
	
	body #mainnavigation > ul.level1 > li.open ul.level2 {
		display: block;
	}

	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */

	#mainnavigation ul.level2>li {
		position: relative;
		width: 100%;
		margin:0;
		padding:0;
		float:left;
		font-size: 1em;
	
	}

	#mainnavigation ul.level2>li>a {
		text-decoration: none;	
		color: #fff;
		display: block;
		padding: 0.8em 2em 0.8em 1.5em;
		width: inherit;
		background-color: #4f4c56; /* fallback background color */
		border-top: 1px dotted #fff;
	}

	/* plus sign if child nodes (created using jquery) */
	#mainnavigation ul.level2 li>span.more {
		position: absolute;
		width: 1em;
		height: 2.5em;
		top: 1.1em;
		right: 2%;
		cursor: pointer;
		opacity: 0.8;
	}
	
	#mainnavigation ul.level2 li>span.more:before {
		content: '\f107';
		font-family: 'fontAweSome',sans-serif;
		color: white;
		font-size: 200%;
	}

	#mainnavigation ul.level2 li.open>span.more:before {	
		content: '\f106';
	}

	#mainnavigation ul.level2 li a:hover, 
	#mainnavigation ul.level2 li.open>a, 	
	#mainnavigation ul.level2 li.active>a {
		background-color: #000;

	}

	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */

	#mainnavigation ul.level3>li {
		position: relative;
		width: 100%;
		margin:0;
		padding:0;
		float:left;
	}

	#mainnavigation ul.level3>li>a {
		text-decoration: none;	
		color: #fff;
		display: block;
		padding: 1em 1em 1em 4em;
		width: inherit;
		background-color: #54b9fa ; /* fallback background color */
		border-top: 1px dotted #fff;
	}

	/* plus sign if child nodes (created using jquery) */
	#mainnavigation ul.level3 li>span.more {
		position: absolute;
		width: 2.5em;
		height: 2.5em;
		top: 1.1em;
		right: 2%;
		cursor: pointer;
		opacity: 0.8;
	}
	
	#mainnavigation ul.level3 li>span.more:before {
		content: '\f13a';
		font-family: 'fontAweSome',sans-serif;
		color: white;
	}

	#mainnavigation ul.level3 li.open>span.more:before {	
		content: '\f139';
	}

	#mainnavigation ul.level3 li a:hover, 
	#mainnavigation ul.level3 li.open>a, 	
	#mainnavigation ul.level3 li.active>a {
		background-color: #55524e;
	}
	
	



